<?php

namespace MediaWiki\Extension\CustomQueryPage;

use DatabaseUpdater;

class Hooks {
    public static function onLoadExtensionSchemaUpdates( DatabaseUpdater $updater ): bool {
        $dir = dirname( __DIR__ ) . '/sql';
        $updater->addExtensionTable(
            'customquerypage_settings',
            $dir . '/customquerypage_settings.sql'
        );
        return true;
    }
}
